Bug 248351 - Renaming pot file
Renaming pot file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-16 07:50 EDT by Alain Portal
Modified: 2015-03-04 20:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 11:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alain Portal 2007-07-16 07:50:47 EDT
The system-config-httpd pot file is named apacheconf.pot.
Should be possible to rename it in system-config-httpd, ie $MODULE_NAME.pot?
So, it can be easily scriptable like many other translate cvs module?
Thanks
Comment 1 Phil Knirsch 2007-07-17 11:19:16 EDT
Good idea.

Will put it in the next devel build of s-c-h.

Read ya, Phil

Comment 2 Phil Knirsch 2007-07-20 11:55:31 EDT
Should be fixed in s-c-h-1.4.4-1 and newer.

Read ya, Phil
Comment 3 Alain Portal 2007-07-20 12:44:38 EDT
Thanks to accept our request!

Regards,
Alain

Note You need to log in before you can comment on or make changes to this bug.